﻿@font-face {
    font-family: 'Myriad Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Regular'), url('../fonts/MYRIADPRO-REGULAR.woff') format('woff');
}

@font-face {
    font-family: 'Myriad Pro Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Condensed'), url('../fonts/MYRIADPRO-COND.woff') format('woff');
}

@font-face {
    font-family: 'Myriad Pro Semibold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Semibold Italic'), url('../fonts/MYRIADPRO-SEMIBOLDIT.woff') format('woff');
}

@font-face {
    font-family: 'Myriad Pro Semibold';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Semibold'), url('../fonts/MYRIADPRO-SEMIBOLD.woff') format('woff');
}

@font-face {
    font-family: 'Myriad Pro Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Condensed Italic'), url('../fonts/MYRIADPRO-CONDIT.woff') format('woff');
}

@font-face {
    font-family: 'Myriad Pro Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Italic'), url('../fonts/MYRIADPRO-BOLDIT.woff') format('woff');
}

@font-face {
    font-family: 'Myriad Pro Bold Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Condensed Italic'), url('../fonts/MYRIADPRO-BOLDCONDIT.woff') format('woff');
}

@font-face {
    font-family: 'Myriad Pro Bold Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Condensed'), url('../fonts/MYRIADPRO-BOLDCOND.woff') format('woff');
}


@font-face {
    font-family: 'Aguafina';
    font-style: normal;
    font-weight: normal;
    src: local('Aguafina'), url('../fonts/Aguafina.ttf') format('truetype');
    src: local('Aguafina'), url('../fonts/Aguafina.woff') format('woff');
}


@font-face {
    font-family: 'Alanis';
    font-style: normal;
    font-weight: normal;
    src: local('Alanis'), url('../fonts/Alanis.ttf') format('truetype');
    src: local('Alanis'), url('../fonts/Alanis.woff') format('woff');
}


@font-face {
    font-family: 'Champagne';
    font-style: normal;
    font-weight: normal;
    src: local('Champagne'), url('../fonts/Champagne.ttf') format('truetype');
    src: local('Champagne'), url('../fonts/Champagne.woff') format('woff');
}


@font-face {
    font-family: 'Dobkin';
    font-style: normal;
    font-weight: normal;
    src: local('Dobkin'), url('../fonts/Dobkin.ttf') format('truetype');
    src: local('Dobkin'), url('../fonts/Dobkin.woff') format('woff');
}


@font-face {
    font-family: 'Honey';
    font-style: normal;
    font-weight: normal;
    src: local('Honey'), url('../fonts/Honey.ttf') format('truetype');
    src: local('Honey'), url('../fonts/Honey.woff') format('woff');
}


@font-face {
    font-family: 'Khand';
    font-style: normal;
    font-weight: normal;
    src: local('Khand'), url('../fonts/Khand.ttf') format('truetype');
    src: local('Khand'), url('../fonts/Khand.woff') format('woff');
}


@font-face {
    font-family: 'Lavi';
    font-style: normal;
    font-weight: normal;
    src: local('Lavi'), url('../fonts/Lavi.ttf') format('truetype');
    src: local('Lavi'), url('../fonts/Lavi.woff') format('woff');
}


@font-face {
    font-family: 'Meddon';
    font-style: normal;
    font-weight: normal;
    src: local('Meddon'), url('../fonts/Meddon.ttf') format('truetype');
    src: local('Meddon'), url('../fonts/Meddon.woff') format('woff');
}


@font-face {
    font-family: 'Montez';
    font-style: normal;
    font-weight: normal;
    src: local('Montez'), url('../fonts/Montez.ttf') format('truetype');
    src: local('Montez'), url('../fonts/Montez.woff') format('woff');
}


@font-face {
    font-family: 'Otto';
    font-style: normal;
    font-weight: normal;
    src: local('Otto'), url('../fonts/Otto.ttf') format('truetype');
    src: local('Otto'), url('../fonts/Otto.woff') format('woff');
}


@font-face {
    font-family: 'Pacifico';
    font-style: normal;
    font-weight: normal;
    src: local('Pacifico'), url('../fonts/Pacifico.ttf') format('truetype');
    src: local('Pacifico'), url('../fonts/Pacifico.woff') format('woff');
}


@font-face {
    font-family: 'Qwigley';
    font-style: normal;
    font-weight: normal;
    src: local('Qwigley'), url('../fonts/Qwigley.ttf') format('truetype');
    src: local('Qwigley'), url('../fonts/Qwigley.woff') format('woff');
}


@font-face {
    font-family: 'Scriptina';
    font-style: normal;
    font-weight: normal;
    src: local('Scriptina'), url('../fonts/Scriptina.ttf') format('truetype');
    src: local('Scriptina'), url('../fonts/Scriptina.woff') format('woff');
}


@font-face {
    font-family: 'Tangerine';
    font-style: normal;
    font-weight: normal;
    src: local('Tangerine'), url('../fonts/Tangerine.ttf') format('truetype');
    src: local('Tangerine'), url('../fonts/Tangerine.woff') format('woff');
}


@font-face {
    font-family: 'Windsong';
    font-style: normal;
    font-weight: normal;
    src: local('Windsong'), url('../fonts/Windsong.ttf') format('truetype');
    src: local('Windsong'), url('../fonts/Windsong.woff') format('woff');
}
